### Hierarchy

- Screen

## Index

### Properties

- availHeight
- availWidth
- colorDepth
- height
- orientation
- pixelDepth
- width

## Properties

### availHeight

availHeight: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14083

### availWidth

availWidth: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14084

### colorDepth

colorDepth: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14085

### height

height: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14086

### orientation

orientation: ScreenOrientation

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14087

### pixelDepth

pixelDepth: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14088

### width

width: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14089

Generated using TypeDoc